.sub02 .inner{max-width: 1350px;}
.sub02_1 .visual{background-image: url(../img/sub02_1/visual.png);}
.sub02_2 .visual{background-image: url(../img/sub02_2/visual.png);}
.sub02_3 .visual{background-image: url(../img/sub02_3/visual.png);}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    
}
@media all and (max-width:768px){
    .sub02_1 .visual,
    .sub02_2 .visual{background-position: 40%;}
}

@media all and (max-width:500px){
    .sub02_1 .visual{background-image: url(../img/sub02_1/visual-mo.png);}
    .sub02_2 .visual{background-image: url(../img/sub02_2/visual-mo.png);}
    .sub02_3 .visual{background-image: url(../img/sub02_3/visual-mo.png);}
}

.sub-gnb{padding: 10vw 0 13vw;}
.sub-gnb ul{display: flex; }
.sub-gnb ul li{flex: 1; position: relative; border-bottom: 4px solid #d4d4d4;}
.sub-gnb ul li.active::after{content: ""; position: absolute; bottom: -4px; left: 0; height: 4px; background: #0f859c; width: 100%;}
.sub-gnb ul li a{padding: 2rem 0; font-family: 'chungbuk-Bold'; font-size: 3rem; text-align: center; display: block; color: #b2b2b2;}
.sub-gnb ul li.active a{color: #0f859c;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub-gnb{padding: 80px 0;}
    .sub-gnb ul li a{}
}
@media all and (max-width:768px){
    .sub-gnb{padding: 40px 0 80px;}
    .sub-gnb ul li a{font-size: 20px;}
}


.content01{padding-bottom: 13vw;}
.content01 .inner{}
.content01 .title{display: flex;justify-content: space-between; padding-bottom: 9rem; gap: 20px;}
.content01 .title h2{width: max-content;}
.content01 .title h2 i{font-family: "Noto Sans KR", sans-serif; font-weight: 700;}
.content01 .title h3{font-size: 2.8rem;}
.content01 .imgbox{width: 100%;}
.content01 .imgbox img{width: 100%;}
.sub02_3 .content01 ul{display: flex; padding: 3rem 1rem; color: #fff; background: #0f859c; font-family: 'chungbuk-Bold'; margin: 0 5rem; font-size: 2.6rem; position: relative; flex-wrap: wrap;}
.sub02_3 .content01 ul li{position: relative; width: calc(100% / 6); text-align: center;}
.sub02_3 .content01 ul li:not(:last-child)::after{content: "∣"; position: absolute; right: 0; top: 0; }
.sub02_3 .content01 .imgbox{margin-top: -4.5rem;}
.sub02_3 .content01-2 ul li{width: calc(100% / 5); }

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .content01{padding-bottom: 80px;}
    .content01 .title{padding-bottom: 40px;}
    .content01 .title h3{font-size: 18px;}
    .sub02_3 .content01 ul{padding: 20px 10px; gap: 10px 0; font-size: 20px;}
    .sub02_3 .content01 ul li{width: calc(100% / 3); }
    .sub02_3 .content01 ul li:nth-child(3)::after{display: none;}
    .sub02_3 .content01 .imgbox{margin-top: -35px;}
}
@media all and (max-width:768px){
    .content01 .title{flex-direction: column; padding-bottom: 20px;}
    .content01 .title h3{font-size: 16px;}
    .sub02_3 .content01 ul{margin: 0; font-size: 16px;}
    .sub02_3 .content01 .imgbox{margin-top: 0;}
}

.content02{padding: 10.5vw 0; background: linear-gradient(90deg,#056c80 0%, #045160 100%);}
.content02 .inner{}
.content02 h2{text-align: center; color: #fff; padding-bottom: 7rem;}
.content02 ul{display: flex; gap: 2rem; justify-content: space-between;}
.content02 ul li{flex: 1; max-width: 410px; padding: 2.4vw 3vw; background: #fff;}
.content02 ul li h4{font-family: 'chungbuk-Bold'; font-size: 4rem; border-bottom: 1px solid #005059; padding-bottom: 2rem; margin-bottom: 2.5rem; color: #005059; line-height: 1.6;}
.content02 ul li h5{font-size: 2.4rem; letter-spacing: -2px;}

@media all and (max-width:1200px){}
@media all and (max-width:1024px){
    .content02{padding: 80px 0;}
    .content02 h2{padding-bottom: 40px;}
    .content02 ul li h4{font-size: 28px; padding-bottom: 10px; margin-bottom: 10px;}
    .content02 ul li h5{font-size: 18px;}
    
}
@media all and (max-width:768px){
    .content02 h2{padding-bottom: 20px;}
    .content02 ul{flex-wrap: wrap;}
    .content02 ul li{flex: none; width: calc((100% - 20px) / 2); padding: 20px;}
    .content02 ul li h4{font-size: 22px;}
    .content02 ul li h5{font-size: 16px;}
}
@media all and (max-width:500px){
    .content02 ul li{width: 100%;}
}


.content03{padding: 10.5vw 0;display: flex; align-items: center; gap: 7vw; padding-right: 20px;}
.sub02_2 .content03{padding-top: 0;}
.sub02_3 .content03{padding-top: 0;}
.content03 .imgbox{}
.content03 .imgbox img{}
.content03 .txtbox{}
.content03 .txtbox h2{width: max-content; }
.content03 .txtbox h2 b{font-family: "Noto Sans KR", sans-serif; font-weight: 700;}
.content03 .txtbox h3{width: max-content; font-size: 2.8rem; padding-top: 4rem;} 
.content03 .txtbox p{padding-top: 4rem; font-size: 2.4rem; font-weight: 300;}

@media all and (max-width:1200px){
    .content03{gap: 50px;}
}
@media all and (max-width:1024px){
    .content03{padding: 80px 0; gap: 30px; padding-right: 30px;}
    .content03 .txtbox h3{padding-top: 25px; font-size: 20px;}
    .content03 .txtbox p{padding-top: 25px; font-size: 18px;}
}
@media all and (max-width:768px){
    .content03{padding: 0; padding-bottom: 80px; flex-direction: column; align-items: flex-start;}
    .content03 .txtbox{padding: 0 20px; }
    .content03 .txtbox h2{width: auto;}
    .content03 .txtbox h3{font-size: 16px; padding-top: 15px; width: auto;}
    .content03 .txtbox p{padding-top: 15px; font-size: 16px;}
}
@media all and (max-width:500px){
    
}


/* sub02_1 */
.sub02_1 .sec04{padding: 10.5vw 0 9.5vw; background: #0f859c; color: #fff;}
.sub02_1 .sec04 .inner{max-width: 1270px;}
.sub02_1 .sec04 .title{padding-bottom: 10rem; text-align: center; }
.sub02_1 .sec04 .title h2{color: #fff;}
.sub02_1 .sec04 .title h3{color: #fff;}
.sub02_1 .sec04 .item-wrap{display: flex; flex-direction: column; gap: 10rem;}
.sub02_1 .sec04 .item-wrap .item{}
.sub02_1 .sec04 .item-wrap .item .title-box{width: 100%; height: 8.8rem; display: flex; align-items: center; justify-content: center; background: #044855; margin-bottom: 5rem;}
.sub02_1 .sec04 .item-wrap .item .title-box h3{font-family: 'chungbuk-Bold'; font-size: 4rem; }
.sub02_1 .sec04 .item-wrap .item .title-box h3 i{font-weight: 700;}
.sub02_1 .sec04 .item-wrap .item ul{display: flex; flex-direction: column; gap: 5rem;}
.sub02_1 .sec04 .item-wrap .item ul li{display: flex; align-items: center; gap: 4.7vw;}
.sub02_1 .sec04 .item-wrap .item ul li .imgbox{width: 47rem;}
.sub02_1 .sec04 .item-wrap .item ul li .imgbox img{width: 100%;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox{flex: 1;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox h4{font-family: 'chungbuk-Bold'; font-size: 4.3rem; padding-bottom: 3rem;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox h5{font-size: 2.8rem; max-width: 66rem;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox .box{margin: 2rem 0; font-size: 2.3rem; border: 1px solid #fff; border-radius: 10px; padding: 1.5rem;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox .box p{}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox .box p b{font-weight: 700;}
.sub02_1 .sec04 .item-wrap .item ul li .txtbox h6{}
@media all and (max-width:1200px){
    .sub02_1 .sec04 .item-wrap .item ul li{gap: 20px; align-items: flex-start;}
    .sub02_1 .sec04 .item-wrap .item ul li .imgbox{width: 40rem;}
}
@media all and (max-width:1024px){
    .sub02_1 .sec04{padding: 80px 0;}
    .sub02_1 .sec04 .title{padding-bottom: 40px;}
    .sub02_1 .sec04 .item-wrap{gap: 40px;}
    .sub02_1 .sec04 .item-wrap .item .title-box{height: 65px;}
    .sub02_1 .sec04 .item-wrap .item .title-box h3{font-size: 26px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox h4{padding-bottom: 15px; font-size: 26px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox h5{font-size: 20px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox .box{margin: 15px 0; font-size: 18px;}
    
}
@media all and (max-width:768px){
    .sub02_1 .sec04 .item-wrap .item .title-box{margin-bottom: 30px;}
    .sub02_1 .sec04 .item-wrap .item .title-box h3{font-size: 22px;}
    .sub02_1 .sec04 .item-wrap .item ul{gap: 30px;}
    .sub02_1 .sec04 .item-wrap .item ul li{flex-direction: column;}
    .sub02_1 .sec04 .item-wrap .item ul li .imgbox{width: 100%; max-width: 470px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox{width: 100%;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox h4{font-size: 22px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox h5{max-width: none; font-size: 18px;}
    .sub02_1 .sec04 .item-wrap .item ul li .txtbox .box{font-size: 18px;}
}
@media all and (max-width:500px){
    
}

.sub02_1 .sec05{padding: 13vw 0; background: url(../img/sub02_1/sec05-bg.png) no-repeat center / cover;}
.sub02_1 .sec05 .inner{display: flex; align-items: flex-start; justify-content: space-between; gap: 20px; max-width: 1440px;}
.sub02_1 .sec05 .inner h2{width: max-content;}
.sub02_1 .sec05 .inner ul{background: #fff; padding: 3vw 4vw; flex: 1; max-width: 800px;}
.sub02_1 .sec05 .inner ul li{display: flex; gap: 3.5vw; padding: 2.5rem 0; border-bottom: 1px solid #929292;}
.sub02_1 .sec05 .inner ul li:last-child{border: none;}
.sub02_1 .sec05 .inner ul li span{font-family: 'GmarketSansMedium'; font-size: 2.7rem; color: #3291a4; padding-top: 5px;}
.sub02_1 .sec05 .inner ul li p{font-size: 2.8rem; font-weight: 500;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_1 .sec05{padding: 80px 0;}
    .sub02_1 .sec05 .inner ul{padding: 10px 30px; flex: none;}
    .sub02_1 .sec05 .inner ul li{padding: 15px 0;}
    .sub02_1 .sec05 .inner ul li span,
    .sub02_1 .sec05 .inner ul li p{font-size: 20px;}
    
}
@media all and (max-width:768px){
    .sub02_1 .sec05{background-position: left;}
    .sub02_1 .sec05 .inner{flex-direction: column;}
    .sub02_1 .sec05 .inner ul{padding: 0px 20px;}
    .sub02_1 .sec05 .inner ul li{gap: 10px;}
    .sub02_1 .sec05 .inner ul li span,
    .sub02_1 .sec05 .inner ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    
}
/* ***************sub02_2*************** */
.sub02_2 .sec04{padding: 15vw 0;}
.sub02_2 .sec04 .inner{}
.sub02_2 .sec04 .top{display: flex; justify-content: space-between; gap: 20px; padding-bottom: 5.2vw;}
.sub02_2 .sec04 .top .txtbox{}
.sub02_2 .sec04 .top .txtbox h2{}
.sub02_2 .sec04 .top .txtbox h3{padding-top: 4rem;}
.sub02_2 .sec04 .top .imgbox{}
.sub02_2 .sec04 .top .imgbox img{}
.sub02_2 .sec04 ul{display: flex; justify-content: space-between; gap: 2rem;}
.sub02_2 .sec04 ul li{flex: 1; max-width: 400px; background: #f2f2f2; text-align: center; padding: 5.5rem 1rem;}
.sub02_2 .sec04 ul li h4{font-size: 4rem; color: #0f859c; padding-bottom: 10px;}
.sub02_2 .sec04 ul li h5{font-size: 3rem; line-height: 1.5;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_2 .sec04{padding: 80px 0;}
    .sub02_2 .sec04 .top{padding-bottom: 40px;}
    .sub02_2 .sec04 .top .txtbox h3{padding-top: 20px;}
    .sub02_2 .sec04 ul li h4{font-size: 24px;}
    .sub02_2 .sec04 ul li h5{font-size: 20px;}
}
@media all and (max-width:768px){
    .sub02_2 .sec04 .top{flex-direction: column; padding-bottom: 20px;}
    .sub02_2 .sec04 .top .imgbox{max-width: 500px;}
    .sub02_2 .sec04 ul li{padding: 30px 10px;}
    .sub02_2 .sec04 ul li h4{font-size: 20px; padding-bottom: 0;}
    .sub02_2 .sec04 ul li h5{font-size: 16px;}
}
@media all and (max-width:600px){
    .sub02_2 .sec04 ul{flex-direction: column;}
    .sub02_2 .sec04 ul li{max-width: none;}
}

.sub02_2 .cmm-cont01{padding-bottom: 15vw;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_2 .cmm-cont01{padding-bottom: 80px;}
}
@media all and (max-width:768px){

}
@media all and (max-width:600px){
    
}
.sub02_2 .sec06{padding: 11vw 0; background: #0f859c; color: #fff;}
.sub02_2 .sec06 .inner{display: flex; flex-direction: column; gap: 12vw;}
.sub02_2 .sec06 .cont{}
.sub02_2 .sec06 .cont h2{text-align: center; padding-bottom: 7rem;}
.sub02_2 .sec06 .cont .item-wrap{display: flex; align-items: center; gap: 5vw;}
.sub02_2 .sec06 .cont .item-wrap .imgbox{width: 48%;}
.sub02_2 .sec06 .cont .item-wrap .imgbox img{width: 100%;}
.sub02_2 .sec06 .cont .item-wrap .txtbox{flex: 1;}
.sub02_2 .sec06 .cont .item-wrap .txtbox h3{font-size: 2.5rem; padding-bottom: 3rem; margin-bottom: 3rem; border-bottom: 1px solid #fff;}
.sub02_2 .sec06 .cont .item-wrap .txtbox p{font-weight: 300; font-size: 2.2rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_2 .sec06{padding: 80px 0;}
    .sub02_2 .sec06 .inner{gap: 60px;}
    .sub02_2 .sec06 .cont h2{padding-bottom: 40px;}
    .sub02_2 .sec06 .cont .item-wrap{gap: 20px;}
    .sub02_2 .sec06 .cont .item-wrap .txtbox h3{font-size: 18px; padding-bottom: 20px; margin-bottom: 20px;}
    .sub02_2 .sec06 .cont .item-wrap .txtbox p{font-size: 16px;}
}
@media all and (max-width:768px){
    .sub02_2 .sec06 .cont h2{padding-bottom: 20px;}
    .sub02_2 .sec06 .cont .item-wrap{flex-direction: column; align-items: flex-start;}
    .sub02_2 .sec06 .cont .item-wrap .imgbox{width: 100%;}
    .sub02_2 .sec06 .cont .item-wrap .txtbox{width: 100%;}
    .sub02_2 .sec06 .cont .item-wrap .txtbox h3{font-size: 16px;}
}
@media all and (max-width:600px){
    
}

.sub02_2 .sec07{padding: 12vw 0 10vw; background: linear-gradient(90deg,#056f84 0%, #044e5c 100%); text-align: center;}
.sub02_2 .sec07 .inner{}
.sub02_2 .sec07 h2{padding-bottom: 6rem; color: #fff;}
.sub02_2 .sec07 ul{display: flex; flex-wrap: wrap; gap: 3.6rem; justify-content: center;}
.sub02_2 .sec07 ul li{color: #005059; background: #fff; width: calc((100% - 3.6rem) / 2); max-width: 530px; padding: 7rem 2rem; font-family: 'chungbuk-Bold'; font-size: 3.4rem;}
.sub02_2 .sec07 ul li h3{}

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_2 .sec07{padding: 80px 0;}
    .sub02_2 .sec07 h2{padding-bottom: 40px;}
    .sub02_2 .sec07 ul li{font-size: 22px;}
}
@media all and (max-width:768px){
    .sub02_2 .sec07 h2{padding-bottom: 20px;}
    .sub02_2 .sec07 ul{gap: 20px;}
    .sub02_2 .sec07 ul li{font-size: 18px; width: calc((100% - 20px) / 2); padding: 30px 10px;}
}
@media all and (max-width:500px){
    .sub02_2 .sec07 ul li{width: 100%;}
}

.sub02_2 .sec08{padding: 12vw 0; text-align: center; background: url(../img/sub02_2/sec08-bg.png) no-repeat center / cover;}
.sub02_2 .sec08 h2{padding-bottom: 3rem;}
.sub02_2 .sec08 a{font-size: 3.2rem; font-weight: 700; background: #0f859c; color: #fff; width: 29rem; height: 8.7rem; display: flex; align-items: center; justify-content: center; margin: 0 auto; border-radius: 50px;}

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_2 .sec08{padding: 80px 0;}
    .sub02_2 .sec08 a{font-size: 22px; width: 200px; height: 60px;}
}
@media all and (max-width:768px){
    .sub02_2 .sec08 a{font-size: 18px; width: 180px; height: 50px;}
}
@media all and (max-width:500px){
    
}

.sub02_3 .cmm-cont01-1{padding-bottom: 16vw;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sub02_3 .cmm-cont01-1{padding-bottom: 80px;}
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){
    
}

.sub02_3 .sec05{padding: 11vw 0; background: linear-gradient(90deg,#056b7f 0%, #045160 100%);}
.sub02_3 .sec05 .inner{}
.sub02_3 .sec05 h2{text-align: center; color: #fff; padding-bottom: 7rem;}
.sub02_3 .sec05 ul{display: flex; gap: 4rem;}
.sub02_3 .sec05 ul li{flex: 1; padding: 3vw 3.5vw; background: #fff;}
.sub02_3 .sec05 ul li h4{font-family: 'chungbuk-Bold'; font-size: 4rem; border-bottom: 1px solid #005059; padding-bottom: 2rem; margin-bottom: 2.5rem; color: #005059; line-height: 1.6;}
.sub02_3 .sec05 ul li h5{font-size: 2.5rem; letter-spacing: -2px;}

@media all and (max-width:1200px){}
@media all and (max-width:1024px){
    .sub02_3 .sec05{padding: 80px 0;}
    .sub02_3 .sec05 h2{padding-bottom: 40px;}
    .sub02_3 .sec05 ul li h4{font-size: 28px; padding-bottom: 10px; margin-bottom: 10px;}
    .sub02_3 .sec05 ul li h5{font-size: 18px;}
    
}
@media all and (max-width:768px){
    .sub02_3 .sec05 h2{padding-bottom: 20px;}
    .sub02_3 .sec05 ul{flex-wrap: wrap;}
    .sub02_3 .sec05 ul li{padding: 20px;}
    .sub02_3 .sec05 ul li h4{font-size: 22px;}
    .sub02_3 .sec05 ul li h5{font-size: 16px;}
}
@media all and (max-width:500px){
    .sub02_3 .sec05 ul{gap: 20px;}
    .sub02_3 .sec05 ul li{flex: none; width: 100%;}
}

.sub02_3 .sec06{padding: 15.5vw 0 20vw; text-align: center;}
.sub02_3 .sec06 h2{padding-bottom: 7rem;}
.sub02_3 .sec06 .item-wrap{display: flex; gap: 2rem; justify-content: space-between;}
.sub02_3 .sec06 .item-wrap .item{max-width: 630px; flex: 1;}
.sub02_3 .sec06 .item-wrap .item .imgbox{}
.sub02_3 .sec06 .item-wrap .item .imgbox img{width: 100%;}
.sub02_3 .sec06 .item-wrap .item ul{background: #f2f2f2; font-size: 2.7rem; padding: 3rem 4rem;}
.sub02_3 .sec06 .item-wrap .item ul li{border-bottom: 1px solid #a5a5a5; padding: 3rem 0;}
.sub02_3 .sec06 .item-wrap .item ul li:last-child{border: none;}

@media all and (max-width:1200px){}
@media all and (max-width:1024px){
    .sub02_3 .sec06{padding: 80px 0;}
    .sub02_3 .sec06 h2{padding-bottom: 40px;}
    .sub02_3 .sec06 .item-wrap .item ul{font-size: 18px; padding: 20px;}
    .sub02_3 .sec06 .item-wrap .item ul li{padding: 20px 0;}
}
@media all and (max-width:768px){
    .sub02_3 .sec06 h2{padding-bottom: 20px;}
    .sub02_3 .sec06 .item-wrap{flex-direction: column;}
    .sub02_3 .sec06 .item-wrap .item{max-width: none;}
    .sub02_3 .sec06 .item-wrap .item ul{font-size: 16px;}
    .sub02_3 .sec06 .item-wrap .item ul li{padding: 10px 0;}
}
@media all and (max-width:500px){
    
}
.sub02_3 .cmm-cont01-2{padding-top: 5vw;}
@media all and (max-width:1024px){
    .sub02_3 .cmm-cont01-2{padding-top: 0;}
}